@charset "UTF-8";
/* --- CSS Document by Tristan Storey - landforming.com.au --- */

body {
	margin: 0px;
	color: #006;
	font-size: 15px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #cfcfcf;
}

h1 {
	color: #006;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
	text-align: center;
}
h2 {
	color: #006;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
	text-align: left;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: center;
}
a          {
	color: #36C;
}
a:visited  { color: black; }
a:hover    {
	color: #5872f4;
	font-size: 50px;
}

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;
	height: 120px;
	background-color: #FFF;
}

.bannerArea .container {
	width: 980px;
	height:120px;
	background-image: url(images/background3.jpg) ;
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
	text-align: center;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: ;
	background-repeat:no-repeat;
	background-color: #436d9c;
}
.topnavigationArea .container {
	background-image: ;
	background-repeat:no-repeat;
	background-color: #436d9c;
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #fff;
	background-image: ;
	background-repeat: no-repeat;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/background2.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	height: 500px;
	padding-left: 40px;
	padding-right: 40px;
	width: 900px;
}

.contentleft {
	width: 900px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	border-right-style: none;
	height: 350px;
	background-color: #fff;
}

.contentright {
	padding-top: 0px;
	float: left;
	padding-left: 40px;
	width: 425px;
	height: 500px;
	padding-right: 0px;
	background-color: #fff;
}

.imageright {	
	margin-left: 5px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #000;
	background-image: ;
}

.footerArea .container {
	height: 77px;
	background-image: ;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.contentArea .container table tr td p iframe {
	text-align: center;
}
.contentArea .container table tr td ul li ul li {
	text-align: center;
}
.contentArea .container table tr td ul li {
	text-align: left;
}
.contentArea .container table tr td ul {
	text-align: left;
}
.contentArea .container table tr td ul li ul li {
	text-align: left;
}
.contentArea .container {
	text-align: center;
	width: 900px;
}
.contentArea .container p {
	text-align: center;
	font-size: 36px;
}
.contentArea .container p {
	font-size: 14px;
}
.topnavigationArea .container div h1 {
}
.topnavigationArea .container div pre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: center;
}
